Mon, 04 Jul 2022 07:04:24 UTC | login

Information for file rubygem-actionpack-3.2.17-CVE-2014-0081-XSS-vulnerability.patch

Namerubygem-actionpack-3.2.17-CVE-2014-0081-XSS-vulnerability.patch
Digest (sha256)69af73addc10e0c2090fc295b922e4099f3b91f47c0c6c90f37b0ad30305a110
Size8506
Modification timeThu, 25 Aug 2016 13:33:23 UTC
Usermockbuild
Groupmockbuild
Mode-rw-r--r--
Flags
RPMruby193-rubygem-actionpack-1:3.2.8-20.el7.src.rpm